"Camera Error Title" = "Aucun périphérique d'enregistrement détecté.";
"Camera Error Message" = "Assurez-vous que le périphérique d'enregistrement est branché et n'est pas utilisé par une autre application.";

"Delete Menu Item Title" = "Supprimer";
"Trim To Selection Menu Item Title" = "Ne conserver que la sélection";
"Set Beginning Menu Item Title" = "Définir le début";
"Set End Menu Item Title" = "Définir la fin";